.man-inner-1 {
  margin: auto;
  max-width: 119.6rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.man-inner-2 {
  margin: 0 auto;
  max-width: 120rem;
  width: 100%;
}

.ir-hline {
  margin-bottom: 4rem;
  text-align: center;
  line-height: 2;
  letter-spacing: 0.02em;
  color: var(--color-primary);
  font-weight: 500;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .ir-hline {
    margin-bottom: 4.5rem;
    letter-spacing: 0.05em;
    font-size: 2.2rem;
  }
}

.p-calendar .eirGroup {
  background-color: #fff;
  border-radius: 1rem;
  margin-bottom: 2rem;
  padding: 5rem 2.5rem;
}
@media (min-width: 768px) {
  .p-calendar .eirGroup {
    margin-bottom: 4rem;
    padding: 6rem;
  }
}
.p-calendar .eirGroup:last-child {
  margin-bottom: 0;
}
.p-calendar .s_eirQuarterBlock {
  margin-bottom: 0;
}
.p-calendar .s_eirList_item {
  border-top: 0;
  margin: 0;
  padding: 0;
}
.p-calendar .s_eirHeading {
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  margin-bottom: 1.6rem;
  position: relative;
  padding-left: 3rem;
}
@media (min-width: 768px) {
  .p-calendar .s_eirHeading {
    font-size: 2.6rem;
  }
}
.p-calendar .s_eirHeading::after {
  content: "";
  background-color: var(--color-primary);
  border-radius: 50%;
  height: 1rem;
  width: 1rem;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  transform: translateY(-50%);
}
.p-calendar .s_eirHeading::before {
  content: "";
  border: 1px solid var(--color-primary);
  box-sizing: border-box;
  border-radius: 50%;
  height: 1.6rem;
  width: 1.6rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.p-calendar .s_eirItem {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
  width: 100%;
  padding-block: 2rem 1.7rem;
}
@media (min-width: 768px) {
  .p-calendar .s_eirItem {
    flex-direction: row;
    justify-content: flex-start;
    padding-block: 2rem 2rem;
  }
  .p-calendar .s_eirItem:hover::after {
    width: 100%;
  }
}
.p-calendar .s_eirItem::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #BCBCBC;
  content: "";
}
.p-calendar .s_eirItem::after {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background-color: var(--color-primary);
  transition: 0.3s width ease;
  content: "";
}
.p-calendar .s_eirList_item_titleBox {
  line-height: 1.7142857143;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-calendar .s_eirList_item_titleBox {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}